<li class="world-event">

    <a [routerLink]="'/e/'+event.nanoId">
        <img [src]="event.picture">
    </a>
    
    <div class="text">

        <header class="event-header">
            <div class="title">
                <h5 class="event-title"><a [routerLink]="'/e/'+event.nanoId">{{event.title}}</a></h5>
                <h6 class="event-meta">
                    Publicado el {{event.createdAt | date: 'mediumDate'}}
                    <span *ngIf="event.updated_at">(Última actualización {{event.updatedAt | date: 'mediumDate'}})</span>
                </h6>
            </div>

            <div class="post-actions">
                <app-icon className="icon-bookmark"></app-icon>
                <app-icon className="icon-bell'"></app-icon>
                <app-icon className="icon-share"></app-icon>
            </div>
        </header>
        
        <p class="event-description">{{exc}}...</p>
        
        <footer class="event-footer">
            <span class="status-tag" [class.closed]="!event.open">
                <b>STATUS</b>
                {{event.open ? 'OPEN' : 'CLOSED'}}
            </span>
            <a [routerLink]="'/e/'+event.nanoId">{{event.totalThreads}} Hilos   |   {{event.totalPosts}} Posts</a>
        </footer>
    </div>
    
</li>
